### Class method

# Gtk.WidgetClass.get_layout_manager_type

#### Declaration [src]

    GType
    gtk_widget_class_get_layout_manager_type (
      WidgetClass* self,
    )

#### Description [src]

Retrieves the type of the `GtkLayoutManager` used by the `GtkWidget` class.

See also: `gtk_widget_class_set_layout_manager_type()`

#### Return value

Returns: `GType`
type of a `GtkLayoutManager` subclass, or `G_TYPE_INVALID`